<RITKPluginConfig>
<plugin name = "FilePlayer">
  <parameter name = "File">F:/Data/Atmung/20110808152155.ris</parameter>
</plugin>
<plugin name = "PMDCamCube">
  <parameter name = "P1">4.56</parameter>
</plugin>
<plugin name = "RIMSimulator">
</plugin>
<plugin name = "CUDAMaskedGaussianDPI">
</plugin>
<plugin name = "CUDABilateralTemporalAveraging">
  <parameter name = "NumFrames">40</parameter>
  <parameter name = "TemporalSigma">13</parameter>
  <parameter name = "RangeSigma">20</parameter>
 </plugin>
<plugin name = "CUDABilateralFilter">
</plugin>
<default_player name = "File">
</default_player>
<plugin name = "Visualization">
</plugin>
</RITKPluginConfig>
 
